Section: extra-utils

Depends: python-2

Depends (build): asciidoc, docbook-xsl, pygtk, swig

Links: Changelog, QA Page, Report issues

Available versions

Version 2.8.3
amd64 1.9MiB
arm64 1.8MiB
loongson3
ppc64el